<?php
declare(strict_types=1);

namespace App\Repository\Billing;

use App\Entity\Billing\AccessPayer;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

final class AccessPayerRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, AccessPayer::class);
    }
}
